/* TPPL brand overrides */
#header h1{top:8px;width:84px;height:84px}
#header h1 a{display:block;width:100%;height:100%}
#header h1 img{width:100%!important;height:100%;object-fit:contain}
#footer .siteInfo .ftLogo img{width:82px!important;height:auto;object-fit:contain}
#footer .siteInfo .footerTop .logoWrap{display:flex!important;align-items:center!important}
#footer .siteInfo .footerTop .logoWrap ul{margin-left:32px!important}
@media all and (max-width:979px){
  #header h1{top:5px;width:60px;height:60px}
  #footer .siteInfo .ftLogo img{width:68px!important}
  #footer .siteInfo .footerTop .logoWrap{display:flex!important;align-items:center!important}
  #footer .siteInfo .footerTop .logoWrap ul{margin:0 0 0 22px!important}
}
